PDA

View Full Version : Standalone Patch?



BlueHawk_1
07-29-2005, 09:49 AM
Well my comp got a virus and I had to wipe the hard drive! Thats right, wipe it! So can I download 1.4, or do I have to download 1.1, 1.2, 1.3, 1.4?

BlueHawk_1
07-29-2005, 09:49 AM
Well my comp got a virus and I had to wipe the hard drive! Thats right, wipe it! So can I download 1.4, or do I have to download 1.1, 1.2, 1.3, 1.4?

Werner615
07-29-2005, 10:08 AM
Hi!

I am pretty certain that you only have to download patch version 1.4. No need to download all the patches.

VikingGrandad
07-29-2005, 10:11 AM
Patch 1.4b will work on any previous version, so that's the only one you need.

BlueHawk_1
07-29-2005, 10:11 AM
ok thank you guys very much!